/*面包屑导航*/
.mianbxContent{width:100% !important;text-align: left !important;height:62px !important;line-height: 62px !important;padding-left:28px; margin-bottom: 30px !important;font-size: 16px; font-weight:100; margin-top:10px !important; background: url(https://memberpic.114my.com.cn/jiaochadaogui/uploadfile/image/20251125/20251125204401_314434510.png) left no-repeat;}
.mianbxContent,.mianbxContent a{color:#666;font-size:16px;}
.strong_title{display:none;}





/*内页自定义幻灯片*/
.nybanner{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20260225/20260225165205_9705688.jpg) top center no-repeat; height:500px;}
#banner_lx{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20251225/20251225213202_1774283008.jpg) top center no-repeat;  height:450px;}
#banner_ab{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20251226/20251226212328_1751809278.jpg) top center no-repeat; height:600px;}
#banner_news{width:100%; position: relative;background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20251226/20251226204740_892494106.jpg)  top center no-repeat; height:450px;}
#banner_case0{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20251226/20251226204611_846954940.jpg) top center no-repeat; height:450px;}
#banner_cf{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20251225/20251225214020_1424269676.jpg) bottom center no-repeat; height:500px;}
#banner_pk{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20260126/20260126170708_2144703841.jpg) top center no-repeat; height:450px;}
#banner_case{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/weijin71/uploadfile/image/20260126/20260126192553_1179260236.jpg) top center no-repeat; height:450px;}









/*幻灯片文字*/
.ban {position: relative; z-index: 1;}
.ban:after {position: absolute; content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); left: 0;  top: 0;z-index: -1;}
.ban_page{ width:1450px; margin:0 auto; overflow: hidden; position: relative; top: 62%;}
.banLeft{ float:left;}
.banLeft .banLine{ width:50px; height:4px; background:rgba(255, 255, 255, 0.8);}
.banLeft h3{ color:#fff; font-size:40px; line-height:1; font-weight:bold; padding:27px 0 15px 0; text-transform:uppercase;}
.banLeft h5{ color:#fff; font-size:24px; line-height:1; padding:0 0 28px 0;}
@media screen and (max-width:1429px){
.banLeft .banLine{ width:42px; height:3px; }
.banLeft h3{ font-size:34px; padding:22px 0 12px 0;}
.banLeft h5{ font-size:21px; padding:0 0 24px 0;}
    }
@media screen and (max-width:1229px){
.banLeft .banLine{ width:34px; height:2px; }
.banLeft h3{ font-size:27px; padding:15px 0 9px 0;}
.banLeft h5{ font-size:17px; padding:0 0 18px 0;}
    }   
@media screen and (max-width:991px){
    .joinBanBox{ bottom:auto; top:50%; margin-top:-33px;}
.joinBanBox .banLeft{ width:100%; text-align:center;}
.joinBanBox .banLeft .banLine{ display:inline-block; vertical-align:top;}
.joinBanBox .banLeft h3{ font-size:23px; }
.joinBanBox .banLeft h5{ padding:0;}
    
 }


/*图片显示*/
.nylist li {width: 23% !important;}
.nylist li:hover .nylist-title { color:var(--main-color) !important;}
.nylist-photo img,.nylist-photo img,.dwtwo li .dw_pic img,.protemppic img {height: auto !important;}
.ny_propic a img { transition: ease-in-out 0.25s all; width: 100%;  height: auto  !important;}

.ny_protil:before { background:var(--main-color) !important;}
.ny_protil {margin-top: 0px !important;  padding: 2% 0;}
.protemptwo li { width: 23% !important;}
.ny_propic img{  height: auto !important;}
.ny_prolist {border: 1px solid #eee; width: 31% !important;}
.dwone li:hover .dwwa_more a{ background:var(--main-color) !important;}
.dwone li:hover .dwwa_a a {color: var(--main-color) !important;}
.dwwa_more a{ background:#999 !important;}
.dwwa_a a {font-size: 1vw !important;}

    
.ny_prolist:hover img{ transform:scale(1.1);}
.ny_prolist a:after,.ny_prolist a:before{    border-bottom: none !important; border-left:none !important;     border-top: none !important;  border-right: none !important; }
.ny_prolist a:hover .ny_protil {  color:var(--main-color)  !important;}
.ny_propic a {  border: 1px solid #eee;}

/*翻页代码*/
.page_total,.pages_box a,.page_jump{ display:inline-block; height:36px; font-size:13px; line-height:36px; background:#eee; border:1px solid #eee; vertical-align:middle; padding:0 14px; cursor:pointer;     border-radius: 50px;}
.pages_box a{ color:#666; margin-left:10px; text-decoration:none;}
.pages_box a.page_curr,.pages_box a:hover{ color:#fff; font-size:13px; background:var(--main-color);     border-radius: 50px;}
.page_jump{ margin-left:10px;}
.back_column{ width:1100px !important; clear:both;}




/*上一页下一页样式*/
.psupdown { margin-top: 30px !important;     margin-bottom: 30px !important;}
.psh_box{margin:50px auto !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}
.protemptitl:before{background:var(--main-color) !important;}




/*新闻*/
.nswsfenlei_2019{ margin:0 auto; width:1400px; margin-bottom:30px; margin-top:40px; height:100px;}
.nswsfenlei_2019 li{ position:relative; width:32.85%; text-align:left; float:left; line-height:44px; transition: all .5s; text-decoration:none; background:#f5f5f5; text-transform:uppercase;}
.nswsfenlei_2019 li+li{margin-left:10px;}
.nswsfenlei_2019 li a:after{ position:absolute; top:43px; right:40px; display:inline-block; content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/hndtrf/uploadfile/image/20240928/20240928143130_86730796.png) no-repeat;}
.nswsfenlei_2019 li:hover a:after,.curNewsType_2019 a:after{ content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/hndtrf/uploadfile/image/20240928/20240928143130_1575721693.png) no-repeat !important;}
.nswsfenlei_2019 li a{ display:block; padding:20px 0 36px 22px; font-size:24px; color:#222; text-decoration:none;}
.nswsfenlei_2019 li a:hover{ color:#fff; font-weight:bold;}
.nswsfenlei_2019 li a:before,.curNewsType_2019 a:before{ position:absolute; top:48px; color:#888; font-size:15px; font-family:Arial;}
.nswsfenlei_2019 li:nth-child(1) a:before{ content:'Company dynamics';}
.nswsfenlei_2019 li:nth-child(2) a:before{ content:'Industry information';}
.nswsfenlei_2019 li:nth-child(3) a:before{ content:'Common problem';}
.nswsfenlei_2019 li:hover,.curNewsType_2019{background-color:var(--main-color) !important;}
.nswsfenlei_2019 li:hover a:before,.curNewsType_2019 a:before{ color:#fff !important; font-weight:normal;}
.curNewsType_2019 a{ color:#fff !important; font-weight:bold;}


/*新闻自定义*/
.nyxqnewsfanhui{ left:-1140px !important;}
.nyxqnews_left{ width:1050px !important; margin-left:18px;     background: #f5f5f5 !important;}
.nyxqnews_righttit strong,.newstemptwo li:hover .news_a a{ color:var(--main-color) !important;}
.nyxqnews_righttit:before{ background:var(--main-color) !important;}
.nyxqnews_leftpage{ width:1040px !important;}
.nyxqnewsbg{ background:none !important;}
.nywenzhang{background: #f5f5f5 !important;}
.nyxqnews{ width:1400px !important;}
.nynews-list:hover .nynews-more {
    background:var(--main-color) !important;
    transform: translateX(6px);
    -webkit-transform: translateX(6px);}

.nynewslist+.nynewslist {border-top: 1px solid #eee;}
.nynewslist_r {width: 76% !important;}
.nynewslist:hover {  border: 3px solidvar(--main-color) !important;}
.nynewslist:hover .nynewslist_time { background: url(//cdn.dg.114my.cn/img/2020/20191130164134_1437952521.png) center 28px no-repeatvar(--main-color) !important;}
.nynews-list:hover .nynews-title{color:var(--main-color) !important;}
.nynews-list:hover .nynews-more{background:var(--main-color) !important; transform: translateX(6px); -webkit-transform: translateX(6px);}
.nynews-text {line-height: 34px !important;}
.nyxqnews_rightcont a{    white-space: nowrap; overflow: hidden;   text-overflow: ellipsis;  line-height: 34px;}
.nyxqnews_leftup, .nyxqnews_leftdown { line-height: 70px; width: 50% !important;}
.nyxqnews_leftcont {font-size: 16px;}
/*新闻样式*/
.in_new{line-height:28px; width:95%; margin:0 auto; font-size:14px;}
.in_new p{text-indent:2em; padding-bottom:13px; line-height: 36px !important;  font-size: 15px !important;}
.in_new p a{color:var(--main-color) ; text-decoration:underline;}
.dwone li {width: 23% !important;}




/*产品列表分类*/
.pro_all_class{width:100% !important; height:auto !important; margin-bottom:10px !important; border-bottom:none !important;}
.pro_all_class > div{display:flex; flex-direction:row; justify-content:center; align-items:center;}
.pro_all_class > div a:nth-child(1){display:none;}
.pro_all_class > div a{display:block; width:20%; text-align:center; font-size:18px; line-height:56px; color:#333; background:#eaeaea;}
.pro_all_class > div a strong{display:block; width:100%; line-height:inherit; color:#fff; background:var(--main-color);}
.pro_all_class > div a+a{margin-left:10px;}


/*产品详情上面*/
#bodycontent.content_99eeb62c9bc9d4a9{display:flex; flex-direction:row; justify-content:space-between; align-items:stretch; padding:30px; background:#f8f8f8; }
.propic_show_left_20170301,.propic_show_left_20170301 img{width:700px !important; height:auto;}
.propic_show_left_20170301 br{display:none;}
.propic_show_right_20170301{width:800px !important; margin-left:30px; padding:0 !important; position:relative;}
.pro_detail_title{display:block; padding:22px; font-size:26px; line-height:26px; border-bottom:1px solid #eee; position:relative;}
.pro_detail_title a{font-size:0; color:transparent; display:block; width:37px; height:37px; position:absolute; right:22px; top:calc(50% - (37px / 2)); }

.touch_box,.touch_QR{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start;}
.touch_QR dl+dl{margin-left:20px;}
.touch_QR dt,.touch_QR dt img{width:120px; height:120px;}
.touch_QR dd{    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    background: #fff;}
.touch_fr{margin-left:25px;}
.touch_tel{padding-top:10px;}
.touch_tel em{font-size:16px; line-height:16px; color:#333;}
.touch_tel p{margin-top:15px; font-size:28px; line-height:40px; color:var(--main-color); font-weight:bold; }
.touch_tel p font{ display: block; line-height: 30px;  font-family: 'din'; }
.touch_button{margin-top:30px;}
.touch_button li{float:left;}
.touch_button li+li{margin-left:15px;}
.touch_button li a{display:block; width:130px; text-align:center; font-size:18px; line-height:42px; color:#fff;}
.touch_button li:nth-child(1) a{background:#333;}
.touch_button li:nth-child(2) a{background:var(--main-color);}
.propic_show_right_item_20170301{overflow:hidden; position:absolute; left:0; top:300px;}
.propic_show_right_item_20170301 img{width:92px; height:auto; border-width:2px !important; box-sizing:border-box; cursor:pointer;}
.pro_detail_cppp {  font-size: 0px;}
.propic_show_right_item_20170301 img:hover{border-color:var(--main-color) !IMPORTANT;}






/*产品二维码*/
#right .propic_show_right_tel{display:none;}
.propic_show_right_tel{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; margin-top:20px; box-sizing:border-box; border-radius:10px;}
.propic_show_right_QR{display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch;}
.propic_show_right_QR dl{padding:10px; background: #fff;}
.propic_show_right_QR dl+dl{margin-left:20px;}
.propic_show_right_QR dt,.propic_show_right_QR dt img{width:120px; height:120px; border-radius:10px;}
.propic_show_right_QR dd{text-align:center; font-size:14px; line-height:24px; color:#666;}
.propic_show_right_cont{padding-top:8px; box-sizing:border-box;  margin-left:40px;}
.propic_show_right_cont dl{display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start;     margin-top: 10px;}
.propic_show_right_cont dt{margin-bottom:10px; font-size:16px; line-height:16px; color:#333;}
.propic_show_right_cont dd{font-size:28px; line-height:34px; color:var(--main-color); font-weight:bold;}
.propic_show_right_cont dd+dd{margin-top:8px;}





/*相关产品*/
.pcontent_title_h4 h4{font-size:0px;}
.dgcontent_title_h5{background:#fff;padding:20px;text-align: center;border-top: 1px solid #eee; width: 1160px !important; margin-top:30px !important;}
.dgcontent_title_h5 h5 strong{font-size:16px;}
.pro_detail_rel_hd{height:52px;line-height: 42px;padding-left: 20px; margin-top:0px; background:#0067b3;}
.pro_detail_rel_hd strong,.detail_title strong{font-size:16px;font-weight: bold;color:#fff;}
.pro_detail_rel_box{padding:0 20px 20px 20px !IMPORTANT;    margin-top: 50px !important; color:#fff;}
.pro_detail_rel_item{width: 100% !important;overflow: hidden;    padding: 30px 30px;}
.pro_detail_rel_item+.pro_detail_rel_item {padding: 0px 30px 30px;}
.pro_detail_rel_item div{border: 1px solid #e0e0e0;   display: flex;flex-direction: column;     padding: 0px !important;     width: 319px !important;}
.pro_detail_rel_item div img{border: 0px !important;     transition: 0.5s; width: 100%;   height: 100%;}
.pro_detail_rel_item div+div{ margin-left:20px;}
.pro_detail_list{width:32% !important;border: 1px solid #dcdcdc;margin-top:20px;}
.pro_detail_list+.pro_detail_list{margin-left: 2%;}
.pro_detail_list img{width:100% !important;height:auto !important;}
.pro_detail_rel_item div a{line-height:42px;    font-size: 16px;    background: #f5f5f5;    overflow: hidden;}
.pro_detail_rel_item div br {display:none;}
.pro_detail_rel_item div:hover img {transform: scale(1.1);}
.pro_detail_rel_item:nth-child(3) { display: none;}





/*通用详情页*/
.general-particulars{padding:60px; border:1px #eee solid;}
.general-particulars,.general-particulars *{font-size:16px; line-height:26px; color:#555; box-sizing:border-box;}
.general-particulars-tit{display:flex; flex-direction:column; justify-content:flex-start; align-items:center; position:relative;}
.general-particulars-tit span{font-style:normal; font-family:Impact; font-size:80px; line-height:80px; color:#fafafa; text-transform:uppercase; white-space:nowrap; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.general-particulars-tit em{font-size:40px; line-height:40px; color:#333; font-weight:bold; position:relative; z-index:1;}
.general-particulars-tit p{margin-top:8px; font-size:18px; line-height:18px; color:#999; position:relative; z-index:1;}
.general-particulars-tit.jbbj{padding:40px 0; background-image:linear-gradient(to top,var(--main-color), #f5b483);}
.general-particulars-tit.jbbj span{color:rgba(255,255,255,.1);}
.general-particulars-tit.jbbj em{color:rgba(255,255,255);}
.general-particulars-tit.jbbj p{color:rgba(255,255,255,.9);}
/*通用详情页&应用*/
.general-particulars-yingyong{margin-top:30px; margin-bottom:60px;}
.general-particulars-yingyong li{float:left; width:calc((100% - 30px) / 3); margin-bottom:15px; position:relative;}
.general-particulars-yingyong li+li{margin-left:15px;}
.general-particulars-yingyong li > a{display:block; width:100%; height:auto; overflow:hidden;}
.general-particulars-yingyong li > a img{width:100%; height:auto; transition:all 0.5s;}
.general-particulars-yingyong li p{width:100%; background:rgba(0,0,0,.6); position:absolute; left:0; bottom:0;}
.general-particulars-yingyong li p a{display:block; text-align:center; font-size:16px; line-height:50px; color:#fff;}
.general-particulars-yingyong li:hover > a img{transform:scale(1.1);}
/*通用详情页&优势*/
.general-particulars-yousi{margin-bottom:60px;}
.particulars-yousi-item{display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch; margin-top:30px; background:#f7f7f7;}
.particulars-yousi-cont{width:50%; padding:60px 40px;}
.particulars-yousi-tit{display:flex; flex-direction:row; justify-content:flex-start; align-items:center;}
.particulars-yousi-tit font{display:block; font-family:Impact; font-size:80px; line-height:80px; color:#f5b483;}
.particulars-yousi-tit span{display:block; margin-left:15px;}
.particulars-yousi-tit em{display:block; font-size:32px; line-height:32px; color:#333; font-weight:bold;}
.particulars-yousi-tit p{margin-top:8px; font-size:22px; line-height:22px; color:#666;}
.particulars-yousi-txt{margin-top:30px;}
.particulars-yousi-txt p{line-height:36px;}
.particulars-yousi-txt p::before{content:"→ ";}
.particulars-yousi-txt p+p{margin-top:8px;}
.particulars-yousi-img{width:50%;}
.particulars-yousi-img img{width:100%; height:auto;}
/*通用详情页&简介*/
.general-particulars-jiangjie{margin-top:30px; margin-bottom:60px;}
.general-particulars-jiangjie .fl{width:46%;}
.general-particulars-jiangjie .fl img{width:100%;}
.general-particulars-jiangjie .fr{width:54%; padding:30px;}
.general-particulars-jiangjie .fr em{display:block; margin-bottom:30px; font-size:32px; line-height:32px; color:#333; font-weight:bold;}
.general-particulars-jiangjie .fr p{text-indent:2em;}
.general-particulars-shuju{display:flex; flex-direction:row; justify-content:center; align-items:stretch; margin-top:30px; padding:40px 0; background-image:linear-gradient(to top,var(--main-color), #f5b483);}
.general-particulars-shuju dl+dl{margin-left:80px; padding-left:80px; border-left:1px solid rgba(255,255,255,.6);}
.general-particulars-shuju dt{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-end;}
.general-particulars-shuju dt em{display:block; padding-top:13px; font-family:"srm"; font-size:60px; line-height:32px; color:#fff;}
.general-particulars-shuju dt i{display:block; margin-left:8px; font-size:18px; line-height:18px; color:#fff;}
.general-particulars-shuju dd{margin-top:20px; font-size:20px; line-height:20px; color:#fff;}
/*通用详情页&企业形象*/
.general-particulars-qyxx{margin-top:30px; margin-bottom:60px;}
.general-particulars-qyxx li{float:left; width:calc((100% - 30px) / 3); margin-bottom:15px; position:relative;}
.general-particulars-qyxx li+li{margin-left:15px;}
.general-particulars-qyxx li > a{display:block; width:100%; height:auto; overflow:hidden;}
.general-particulars-qyxx li > a img{width:100%; height:auto; transition:all 0.5s;}
.general-particulars-qyxx li p{width:100%; background:rgba(0,0,0,.6); position:absolute; left:0; bottom:0;}
.general-particulars-qyxx li p a{display:block; text-align:center; font-size:16px; line-height:50px; color:#fff;}
.general-particulars-qyxx li:hover > a img{transform:scale(1.1);}